/*
Theme Name: Theater Child
Theme URI: http://cmsmasters.net/theater-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Theater Child Theme
Template: theater
Version: 1.0.0
License:
License URI:
Text Domain: theater-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/
.tribe-events-calendar .tribe_events.hover .tribe-events-tooltip{
	display: none;
}
.tribe-events-calendar .tribe_events.hover .tribe-events-tooltip{
	display: block !important;
}
.homeOperaSlider .cmsmasters_row_inner.cmsmasters_row_fullwidth {padding:0 !important;}
.homeOperaSlider .owl-carousel .owl-controls {display: none !important;}
.homeOperaSlider .cmsmasters_posts_slider {padding: 0 !important;}
.mytestonclasses{min-width: 1200px;}
.cmsmasters_footer_small .footer_copyright{float:right;padding:4px 20px 5px 0;}

/**
 * @package 	WordPress
 * @subpackage 	Theater
 * @version 	1.0.0
 * 
 * TC Events Responsive CSS Rules
 * Created by CMSMasters
 * 
 */
@media only screen {
  /*-------------------------------------------------------------------------*/
  /* Small Tablet Monitor
/*-------------------------------------------------------------------------*/
  /*-------------------------------------------------------------------------*/
  /* Tablet Monitor 600
/*-------------------------------------------------------------------------*/
  /*-------------------------------------------------------------------------*/
  /* Phone Monitor
/*-------------------------------------------------------------------------*/
}
@media only screen and (max-width: 768px) {
  .tickera_table {
    display: block;
    width: auto;
  }
  .tickera_table thead {
    display: none;
  }
  .tickera_table tbody,
  .tickera_table tr,
  .tickera_table th,
  .tickera_table td {
    display: block;
    width: auto;
  }
  .tickera_table tr {
    margin: 0 0 30px;
    overflow: hidden;
  }
  .tickera_table tr:last-child {
    margin-bottom: 0;
  }
  .tickera_table td,
  .tickera_table td.ticket-total,
  .tickera_table td.ticket-total-all {
    text-align: center;
    border-width: 1px;
    border-style: solid;
    border-bottom-width: 0;
    border-bottom-style: solid;
  }
  .tickera_table td:last-child,
  .tickera_table td.ticket-total:last-child,
  .tickera_table td.ticket-total-all:last-child {
    border-bottom-width: 1px;
    border-bottom-style: solid;
  }
  .tickera_table .actions:last-child {
    text-align: center;
  }
  .tickera_table .actions .coupon-code {
    display: block;
    float: none;
    margin: 0 0 10px;
  }
  .tickera_table .actions .tickera-button.apply_coupon {
    float: none;
    clear: both;
  }
  .tickera_table .actions .coupon-code-message {
    display: block;
    margin: 15px 0;
  }
}
@media only screen and (max-width: 600px) {
  .event_tickets {
    display: block;
    width: auto;
  }
  .event_tickets tbody,
  .event_tickets tr {
    display: block;
    width: auto;
  }
  .event_tickets tr {
    margin: 0 0 50px;
  }
  .event_tickets tr:first-child,
  .event_tickets tr:last-child {
    margin-bottom: 0;
  }
  .event_tickets th {
    display: none;
  }
  .event_tickets td {
    display: block;
    width: 100% !important;
    border-width: 1px;
    border-style: solid;
    border-bottom-width: 0;
    border-bottom-style: solid;
    text-align: center;
  }
  .event_tickets td:last-child {
    border-bottom-width: 1px;
    border-bottom-style: solid;
  }
}
@media only screen and (max-width: 540px) {
  .tickera_table .ticket-total-all .total_item_title {
    width: 50%;
  }
  .tickera_table .ticket-total-all .total_item_amount {
    width: 50%;
  }
  .fields-wrap {
    width: 96.6%;
    float: none;
    clear: both;
  }
}
.um-profile-photo {display: none !important;}
.navigation > li > a .nav_item_wrap {padding: 5px 7px;}

.flip-clock-wrapper ul li a {display: inline !important;}